/*******************
This is for Header
*******************/
/*.logo-light {
	display: block;
	text-indent: -9999px;
	width: 100px;
	height: 82px;
	background: url(../assets/images/logo-light.svg);
	background-size: 200px 50px;	
}
.logo-dark {
	display: block;
	text-indent: -9999px;
	width: 100px;
	height: 82px;
	background: url(../assets/images/logo-dark.svg);
	background-size: 200px 50px;	
}*/
.celebration-logo {
	width: 120px;
    position: relative;
    margin: -60px auto;	
	z-index:9;
}
@media (max-width: 767px) {
	.celebration-logo {
		width: 80px;
		position: relative;
		margin: -40px auto;	
	}
}
.hero-fullscreen {
	position:relative;
	overflow:hidden;
	height:100vh;
	background-color:transparent;
}
.overlay:before {
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: rgba( 0, 0, 0, .35);
    z-index: 1;
}
.hero-video {
	min-width: 100%; 
	min-height: 100%; 
	
	/* Setting width & height to auto prevents the browser from stretching or squishing the video */
	width: auto;
	height: auto;
	
	/* Center the video */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
/*	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100vh;
	overflow:hidden;	
	z-index: 0;
	display: inline-block;
    vertical-align: baseline;*/
}
.hero-content {
	position: relative;
    z-index: 1;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    height: 65vh;	
	color:#fff;
	background:url(../assets/images/sliders/slide1.jpg) center bottom no-repeat;
	background-size:cover;
}
.hero-content h1 {
	font-size: 125px;
	font-weight:bold;
	letter-spacing:-5px;
	color:inherit;
    line-height: normal;
}
@media (max-width: 767px) {
	.hero-content h1 {
		font-size:42px;
		letter-spacing:0px;
	}
}
.hero-content .icon-big {
	font-size:32px;
}
/******************* Main & Page wrapper *******************/
.topbar.fixed-header {
	background: #ffffff;
	position:fixed;
	top:0;
}

/******************* Header *******************/

/*******************
Header 6
*******************/
.header6 {
	background:#fff;
}
.h6-topbar .authentication-box {
  margin-bottom: 0px;
  padding: 10px 0; }
  .h6-topbar .authentication-box li {
    display: inline-block; }
    .h6-topbar .authentication-box li a {
      padding: 3px 15px;
      display: block;
      color: #8d97ad;
      font-weight: 400;
      border-bottom: 0px !important; }
      .h6-topbar .authentication-box li a:hover {
        color: #188ef4; }
      .h6-topbar .authentication-box li a:last-child {
        padding-right: 0px; }
    .h6-topbar .authentication-box li i {
      font-size: 20px;
      vertical-align: text-bottom; }

.h6-nav-bar {
  padding: 0px; }
  .h6-nav-bar .navbar-brand { }
  .h6-nav-bar .navbar-brand img { 
  	height:65px;
  }
  .h6-nav-bar .navbar-nav .nav-link {
    padding: 35px 15px;
    color: #666;
    font-weight: 500; }
  .h6-nav-bar .navbar-nav .nav-item:hover .nav-link, .h6-nav-bar .navbar-nav .nav-item.active .nav-link {
    color: #263238; }
  .h6-nav-bar .act-buttons .btn {
    margin: 10px 0 10px 10px;
	font-weight:500; }

@media (max-width: 1023px) {
  .h6-nav-bar .navbar-nav .nav-link {
    padding: 15px 15px; }
  .h6-nav-bar .act-buttons .btn {
    margin: 10px 0 10px 0px; } }
	
.header-nav {
	padding: 0;
}
.header-nav .navbar-brand .logo-light {
	height:65px;
}
.header-nav .navbar-brand .logo-dark {
	display: none;	
}
.fixed-header .header-nav .navbar-brand .logo-dark {
	display: block;
}
.fixed-header .header-nav .navbar-brand .logo-light {
	display: none;
}
.header-nav .header-topbar ul {
	margin-bottom: 0px;
    padding: 10px 0 5px 0;
}
.header-nav .header-topbar ul li {
	display: inline-block;
	vertical-align: middle;
}
.header-nav .header-topbar ul li a, .header-nav .header-topbar ul li:hover a, .header-nav .header-topbar ul li:last-child a, .header-nav .navbar-nav .nav-item .nav-link, .header-nav .navbar-nav .nav-item:hover .nav-link, .header-nav .navbar-nav .nav-item.active .nav-link {
	color:#ffffff;
}
.header-nav .header-topbar ul li a:after, .header-nav .header-topbar ul li:hover a:after, .header-nav .header-topbar ul li:last-child a:after, .header-nav .navbar-nav .nav-item .nav-link:after, .header-nav .navbar-nav .nav-item:hover .nav-link:after, .header-nav .navbar-nav .nav-item.active .nav-link:after {
	height: 100%;
    border: none;
    background-color: #0e4968;
    left: 0;
    position: absolute;
    top: 0px;
    content: ' ';
    z-index: -1;
    width: 100%;
    display: block;
    transition: -webkit-transform 0.35s cubic-bezier(0.12, 0.75, 0.4, 1);
    transition: transform 0.35s cubic-bezier(0.12, 0.75, 0.4, 1);
    transition: transform 0.35s cubic-bezier(0.12, 0.75, 0.4, 1), -webkit-transform 0.35s cubic-bezier(0.12, 0.75, 0.4, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
}	
.fixed-header .header-nav .header-topbar ul li a, .fixed-header .header-nav .header-topbar ul li:hover a, .fixed-header .header-nav .header-topbar ul li:last-child a, .fixed-header .header-nav .navbar-nav .nav-item .nav-link, .fixed-header .header-nav .navbar-nav .nav-item:hover .nav-link, .fixed-header .header-nav .navbar-nav .nav-item.active .nav-link {
	color:#333333;
}
.header-nav .navbar-nav .nav-item .nav-link.active, .fixed-header .header-nav .navbar-nav .nav-item .nav-link.active {
	color:#fff;
}
.header-nav .navbar-nav .nav-item .nav-link:hover, .fixed-header .header-nav .navbar-nav .nav-item .nav-link:hover {
	color:#fff;
}
.header-nav .navbar-nav .nav-item .nav-link:hover:after, .fixed-header .header-nav .navbar-nav .nav-item .nav-link:hover:after, .header-nav .navbar-nav .nav-item .nav-link.active:after, .fixed-header .header-nav .navbar-nav .nav-item .nav-link.active:after {
	-webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    background-color: #0e4968;
}
.header-nav .header-topbar ul li a {
	padding: 0px 8px;
	display: block;
}
.header-nav .header-topbar ul li:last-child a {
	font-size: 21px;
	font-weight: 600;
	padding-left: 15px;
	margin-left: 8px;
	border-left: 1px solid rgba(255, 255, 255, 0.20);
}
.fixed-header .header-nav .header-topbar ul li:last-child a {
	border-left: 1px solid rgba(0, 0, 0, 0.10);
}
.header-nav .navbar-nav .nav-item {
	margin: 0 10px;
}
.header-nav .navbar-nav .nav-item .nav-link {
	padding: 5px 10px;
	font-weight: 500;
	text-transform:uppercase;
	position:relative;
}
.header-nav .navbar-nav .nav-item:last-child {
	margin-right: 0px;
}

.dropdown-menu {
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0;
}
.navbar-toggler, .navbar-toggler:hover { color:#fff; }
.fixed-header .navbar-toggler, .fixed-header .navbar-toggler:hover { color:#fff; }
.mobile-nav {
  position: fixed;
  z-index: 999;
  overflow: auto;
  top: 0px;
  padding: 60px 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: none;
  background: #0e4968;
}
.mobile-nav.show {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.mobile-nav .close-icons {
    position: absolute;
    right: 30px;
    top: 30px;
    color: #aaaaaa;
}
.mobile-nav .close-icons:hover {
      color: #ffffff;
}
.mobile-nav ul {
    margin: 0px;
    padding: 0px;
}
.mobile-nav ul li {
    list-style: none;
}
.mobile-nav ul li a {
	color: #ffffff;
}
.mobile-nav ul li a:hover {
    color: #ffffff; 
}
.mobile-nav .nav-menu {
    display: inline-block;
}
.mobile-nav .nav-menu li a {
	font-size: 18px;
	padding: 10px 0;
	font-weight:500;
	text-transform:capitalize;
	display: block;
}
.mobile-nav .nav-menu li:hover a, .mobile-nav .nav-menu li.active a {
	color: #ffffff;
}
/*.mobile-nav .nav-menu li:last-child a, .mobile-nav .nav-menu li:last-child:hover a {
	font-size: 14px;
	color: #ffffff;
	margin-top: 20px;
	padding: 10px 25px;
}*/
.mobile-nav .info-nav {
    margin-top: 40px;
}
.mobile-nav .info-nav li a {
	padding: 5px 0;
	display:block;
}
.mobile-nav .social-nav li {
	display: inline-block;
	color:#fff;
}
.mobile-nav .social-nav li a {
	padding: 10px;
	display: block; 
}
.mobile-nav .social-nav li:last-child {
	display: block; 
	font-size: 11px;
}

@media (max-width: 599px) {
  .mobile-navbar {
    -webkit-align-self: auto !important;
    -ms-flex-item-align: auto !important;
    align-self: auto !important; } }


@media (max-width: 1023px) {
	.header-nav .navbar-nav .nav-item {
    	margin: 0; 
	}
}
/******************* Header 14 *******************/
.h14-topbar {
	background: #f4f8fa; 
}
.h14-topbar .navbar-brand {
	font-size: 14px;
	color: #263238;
	font-weight: 500;
	padding: 15px 0; 
}
.h14-topbar .navbar {
    padding: 0; 
}
.h14-topbar .navbar .search-box {
    padding: 15px;
    width: 240px; 
}
.h14-topbar .navbar .nav-item .nav-link {
    color: #8d97ad;
    padding: 10px 20px;
}
.h14-topbar .navbar-nav {
	flex-direction: row;
}
.h14-topbar .navbar .nav-item .nav-link:first-child {
	padding-left: 0px; 
}
.h14-infobar .navbar-brand img {
	height:70px;
}
.h14-navbar {
	background: #0e4968;
}
.h14-navbar.fixed-header {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
.h14-navbar .navbar {
    padding: 0;
}
.h14-navbar .navbar .hidden-lg-up {
	padding: 15px;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
}
.h14-navbar .navbar .navbar-nav .nav-link {
	padding: 18px;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
}
.h14-navbar .navbar .navbar-nav .nav-item:hover .nav-link, .h14-navbar .navbar .navbar-nav .nav-item.active .nav-link {
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
}
.h14-navbar .navbar .navbar-nav .search .nav-link {
	background: rgba(0, 0, 0, 0.3);
	padding: 18px 23px;
}
.h14-navbar .navbar .navbar-nav .search .dropdown-menu {
	padding: 20px;
	min-width: 300px;
}
.h14-navbar .navbar .dropdown-menu {
	background: #0e4968;
	border-radius: 0 0 4px 4px;
	margin-top: 0px;
}
.h14-navbar .navbar .dropdown-menu .dropdown-item {
	color: #fff;
}
.h14-navbar .navbar .dropdown-menu .dropdown-item.active, .h14-navbar .navbar .dropdown-menu .dropdown-item:active, .h14-navbar .navbar .dropdown-menu .dropdown-item:hover {
	background: rgba(0, 0, 0, 0.3);
}
.h14-info-bar {
	padding: 5px 0px; 
}
.h14-info-bar .header-topbar ul {
	margin-bottom: 0px;
    padding: 10px 0 5px 0;
}
.h14-info-bar .header-topbar ul li {
	display: inline-block;
	vertical-align: middle;
}
.h14-info-bar .header-topbar ul li a {
	padding: 0px 5px;
	display: block;
	font-size:20px;
}
.h14-info-bar .header-topbar ul li:last-child a {
	font-size: 21px;
	font-weight: 600;
	padding-left: 15px;
	margin-left: 8px;
	border-left: 1px solid rgba(0, 0, 0, 0.10);
}
.h14-info-bar .donate-btn a {
	font-size: 13px;
	font-weight: 500;
	padding: 13px 25px;
	margin-left: 15px; 
}
.h14-info-bar .nav-item .nav-link {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0 25px; 
}
@media (max-width: 991px) {
	.h14-topbar .navbar-nav, .h14-infobar .navbar-brand {
		margin:0 auto !important;
	}
}
@media (max-width: 1023px) {
	.h14-info-bar .donate-btn a {
		display: block;
		margin-left: 0px; 
	}
	.h14-info-bar .nav-item .nav-link {
		padding: 0 10px;
		margin: 10px 0; 
	} 
}

/******************* Feature 7 *******************/
.wrap-feature7-box {
  margin-bottom: 30px; }

/******************* Feature 3 *******************/
.wrap-feature3-box .card-body {
  padding: 40px; }
  .wrap-feature3-box .card-body .icon-space {
    padding: 0px 40px 20px 0px; }

/******************* Feature 4 *******************/
.wrap-feature4-box .icon-round {
  font-size: 45px;
  width: 80px;
  color: #188ef4;
  line-height: 80px;
  text-align: center;
  display: inline-block;
  margin: 20px 0 30px;
  border-radius: 100%; }

/******************* Feature 21 *******************/
.wrap-feature21-box {
	background-size: cover;
	background-attachment: fixed;
	background-position: center center; 
 }

/******************* Footer 2 *******************/
.footer2 {
  padding: 60px 0; }
  .footer2 .f2-middle {
    padding-top: 40px; }
  .footer2 .link {
    color: #8d97ad;
    padding: 10px 15px 10px 0; }
  .footer2 .general-listing li a i {
    font-size: 9px;
    margin-right: 10px; }
  .footer2 .info-box .d-flex {
    padding: 15px 0;
    border-bottom: 1px solid rgba(120, 130, 140, 0.13); }
  .footer2 .subscribe-box {
    background: rgba(120, 130, 140, 0.13);
    padding: 25px; }
    .footer2 .subscribe-box .form-control {
      background: transparent;
      padding: 10px 0;
      border: 0px;
      border-bottom: 1px solid rgba(120, 130, 140, 0.13);
      color: #ffffff;
      border-radius: 0px; }
      .footer2 .subscribe-box .form-control:focus {
        border-bottom: 1px solid #ffffff; }

/*******************
Feature 9
*******************/
.wrap-feature9-box .card-body {
	padding: 40px 40px 0px; 
}
.wrap-feature9-box .card-body .icon-space {
	padding: 0px 40px 20px 0px; 
}

/******************* Feature 12 *******************/
.wrap-feature-12 {
	position: relative;
}
.wrap-feature-12 [class*=col-md-12] {
	margin-bottom: 30px;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
}
.wrap-feature-12 [class*=col-md-12]:hover {
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.wrap-feature-12 .uneven-box {
    margin-top: 100px;
}

/******************* Feature 16 *******************/
.wrap-feature-16 > [class*=col-] {
	padding: 40px 60px;
}

.wrap-feature-16 .with-bg {
	width: 100%;
	min-height: 200px;
	background-size: cover;
	background-position: center center;
}

/*******************
Feature 17
*******************/
.wrap-feature-17-box.card-group .card {
  margin-bottom: 0px; }


/******************* Feature 21 *******************/
.wrap-feature21-box {
	background-size: cover;
	background-attachment: fixed;
	background-position: left center; 
}

/******************* Feature 22 *******************/
.wrap-feature-22 .text-box {
  padding: 0 30px;
}

.wrap-feature-22 .text-box h3 {
  margin: 10px 0 25px 0;
}

/******************* Feature 26 *******************/
.wrap-feature-26 .max-box {
  max-width: 580px; }

@media screen and (max-width: 576px) {
    .order-xs-1 {-ms-flex-order:1;order:1;}
	.order-xs-2 {-ms-flex-order:2;order:2;}
	.wrap-feature-26 h2 {
		margin-top:20px;
	}
}

/*******************
Feature 28
******************
.wrap-feature-28 .side-content {
  max-width: 580px; }
*/
/*******************
Feature 30
*******************/
.feature30 {
  position: relative; }

.wrap-feature30-box {
  position: absolute;
  top: 20%;
  right: 0px; }


/******************* Feature 38 *******************/
.wrap-feature38-box .po-absolute {
  right: 0px;
  z-index: 1;
}
/*******************
Feature 39
*******************/
.wrap-feature39-box .col-lg-6 > img {
  margin-left: -40px; }

/*******************
team 3
*******************/
.team3 ul {
  margin-top: 30px; }
  .team3 ul li a {
    color: #8d97ad;
    padding-right: 15px;
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;
    display: block; }
    .team3 ul li a:hover {
      -webkit-transform: translate3d(0px, -5px, 0px);
      transform: translate3d(0px, -5px, 0px); }

.team3 .title {
  margin: 30px 0 0 0; }

.team3 .subtitle {
  margin: 0 0 20px 0;
  font-weight:300;
}
  
/******************* Contact *******************/
.contact2 {
	padding: 60px 0;
	margin-bottom: 170px;
	background-position: center top;
}
.contact2 .bg-image {
	background-size: cover;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex; 
}
.contact2 .detail-box {
	padding: 40px;
}
.contact2 .detail-box .round-social {
	margin-top: 100px;
}
.contact2 .detail-box .round-social.light a {
	background: transparent;
	color: #ffffff;
	border: 2px solid #ffffff;
	margin: 0 7px;
	height: 49px;
	width: 49px;
	line-height: 49px;
}
.contact2 .contact-container {
	position: relative;
	top: 200px;
}
.contact2 .contact-container .links a {
	color: #8d97ad; 
}

/******************* Careers *****************/
.careers { font-size:14px; }
.careers.accordion .card {
	margin-bottom:10px;
}
.careers .card .card-header {
	border:none;
}
.careers .card .card-header a {
	color:#fff;
}

/******************* Testimonials *****************/
.testimonial5 .testi5 {
	position: relative; 
}
.testimonial5 .testi5 .content {
	font-size: 21px;
	line-height: 30px;
	padding: 40px 20px; 
	border-radius:.50rem;
	color:#ffffff;
	opacity:0.5;
	position:relative;
}
.testimonial5 .testi5 .owl-item.center .content {
	opacity:1;
	background: #ff4d7e;
	background: -webkit-linear-gradient(legacy-direction(to right), #ff4d7e 0%, #ff6a5b 100%);
	background: -webkit-gradient(linear, left top, right top, from(#ff4d7e), to(#ff6a5b));
	background: -webkit-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
	background: -o-linear-gradient(left, #ff4d7e 0%, #ff6a5b 100%);
	background: linear-gradient(to right, #ff4d7e 0%, #ff6a5b 100%); 
}
.testimonial5 .testi5 .owl-item.center .content:after{
    content:''; /* Required to display content */
    position: absolute; /* Sets the position absolute to the top div */
    bottom: -15px; 
    left: 10%;
    margin-left: -15px; /* Set margin equal to border px */
    width: 0;
    z-index:1;
    height: 0;
    border-top: solid 15px #ff4d7e; /* Creates the notch */
    border-left: solid 15px transparent; /* Creates triangle effect */
    border-right: solid 15px transparent; /* Creates triangle effect */
}
.testimonial5 .testi5 .customer-thumb {
	margin-top: 25px;
	text-align:left;
	color:#ffffff;	
	display: none; 
}
.testimonial5 .testi5 .customer-thumb p {
	font-size:13px;
	opacity:0.5;
}
.testimonial5 .testi5 .owl-item.center .customer-thumb {
	display: block; 
}

.return-top{
	background:#4ca5d8;
	background:linear-gradient(90deg,#ed5a2b 50%,#0e4968 0);
}
.return-top .outer{
	background:#ed5a2b;
	margin:0 auto;
	max-width:1095px;
}
.return-top .outer:after, .return-top .outer:before{
	content:" ";
	display:table;
}
.return-top .outer:after{
	clear:both;
}
.return-top .scroll-up{
	transition:all 1s ease;
	background:transparent;
	background:linear-gradient(90deg,transparent 50%,#0e4968 0);
	background-size:200% 100%;
	background-position:0 100%;
	display:block;float:right;
}
.return-top .scroll-up:after, .return-top .scroll-up:before{
	content:" ";
	display:table;
}
.return-top .scroll-up:after{
	clear:both;
}
.return-top .scroll-up:hover{
	background-position:100% 100%;
}
.return-top .scroll-up:hover .label {
	color:#fff;
}
.return-top .label{
	color:#fff;
	display:block;
	float:right;
	font-size:16px;
	font-weight:300;
	line-height:60px;
	height:60px;
	padding:0 0 0 20px;
	text-align:right;
}
@media (min-width:1024px){
	.return-top .label{
		font-size:20px;
	}
}
.return-top .label:after{
	display:block;
	font-family:'themify' !important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	speak:none;
	text-align:center;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transition:all 1s ease;
	background:#0e4968;
	color:#ffffff;
	content:"\E627";
	float:right;
	font-size:12px;
	line-height:60px;
	margin-left:20px;
	width:60px;
}
.return-top .label:hover{
	color:#fff;
	text-decoration:none;
}
.return-top .label:before{
	content:'Back to top';
	font-size:16px;
	font-weight:bold;
}
@media (min-width:768px){
	.return-top .label:before{
		content:'Take me to the top of the page';
	}
}
.return-top .label:after{
	font-size:18px;
}

/*footer {
	color:#555;
	background:#ddd;
	font-size:14px;
	padding:30px 0;
}*/
.footer-box {
	margin:20px 0;
}
.footer-box .title {
	color: #333;
    font-weight: 600;
    font-size: 14px;
	text-transform:uppercase;
    margin: 0 0 10px 0;
}
.footer-box .content p {
	margin-bottom:10px;
}
.footer-box .content i {
	font-size:18px;
}
.footer-box .content .list-style-none li a {
	font-weight:400;
}
.footer-box .content .social-icons li {
	padding-right:5px;
	text-align:center;
}
.footer-box .content .social-icons li:last-child {
	padding-right:0;	
}
.footer-box .content .social-icons i {
	background:#aaa;
	color: #555;
    padding: 8px;
    width: 36px;
    border-radius: 50%;
}
.footer-box .content .social-icons i:hover {
	background:#0e4968;
	color:#fff;
}
.footer-box .content .list-style-none li a:hover, .footer-box .content a:hover {
	color:#fff;
}
.copyright {
	background:#333;	
	padding:10px 0;
	text-align:center;
}
.copyright p {
	font-size:10px;
	color:#fff;
	margin:5px;
	text-transform:uppercase;
}
.copyright a {
	color:inherit;
}
.copyright a:hover {
	color:#aaa;
}
/* Footer */
.myf {
	font-size:13px;
}
.myf .form-box {
    padding: 15px;
    background: #f0f0f0;
    -webkit-box-shadow: 0px 1px 2px #999;
    -moz-box-shadow: 0px 1px 2px #999;
    -ms-box-shadow: 0px 1px 2px #999;
    box-shadow: 0px 1px 2px #999;
}
.myf select, textarea, input[type="text"], .form-control {
    display: inline-block;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    border-radius: 1px;
    background-color: #f0f0f0;
    border: 1px solid #ddd;
    -webkit-border-radius: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    -ms-border-radius: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    border-radius: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    font-size: 12px;
    color: #7a7a7a;
    height: 40px;
    background: #f0f0f0;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.myf textarea:focus, .myf input[type="text"]:focus, .myf .form-control:focus {
    border: 1px solid #f0f0f0;
    background: #f0f0f0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}
/* Feature 10 */
.wrap-feature10-box {
  padding: 100px 20px;
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
}
/* Feature 9 */
.wrap-feature9-box .card-body {
  padding: 40px 40px 0px;
}

.wrap-feature9-box .card-body .icon-space {
  padding: 0px 40px 20px 0px;
}
/* Typography
================================================== */
.myf h1, .myf h2, .myf h3, .myf h4, .myf h5, .myf h6 {
    margin-top: 0;
}
.myf h1 a, .myf h2 a, .myf h3 a, .myf h4 a, .myf h5 a, .myf h6 a {
    font-weight: inherit;
}
.myf h1 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 20px;
}
.myf h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
}
.myf h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px;
}
.myf h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 4px;
}
.myf h5 {
    font-size: 17px;
    line-height: 24px;
}
.myf h6 {
    font-size: 14px;
    line-height: 21px;
}
.myf em {
    font-style: italic;
}
.myf strong {
    font-weight: bold;
}
.myf small {
    font-size: 80%;
}
.myf .our-video {
    border: 1px solid #333;
}
.myf .space-10 {
    width: 100%;
    height: 10px;
    clear: both;
}
.myf .space-20 {
    width: 100%;
    height: 20px;
    clear: both;
}
.myf .margin-btm-20 {
    margin-bottom: 20px;
}
.myf .bg-texture {
    background: url(../assets/images/footer-bg.jpg) repeat center center fixed;
    width: 100%;
    height: auto;
    display: block;
}
.myf .footer {
    padding: 30px 0;
	text-align:left;
}
.myf .subfooter {
    background-color: rgba(12, 12, 12, 0.5);
}
.myf .footer-col h3 {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #f0f0f0;
    margin-bottom: 10px;
}
.myf .footer-col h3:first-letter {
    border-bottom: 3px solid #0e4968;
}
.myf .bg-background .footer-col p {
    color: #f0f0f0;
}
.myf .footer-col p {
    color: #f0f0f0;
}
.myf .bg-background .footer-col form .form-control {
    background-color: rgba(12, 12, 12, 0.5);
    color: #f0f0f0;
    margin-bottom: 15px;
}
.myf .footer-col form .form-control {
    background-color: rgba(12, 12, 12, 0.5);
    border: 1px rgba(12, 12, 12, 0.5);
    color: #f0f0f0;
    margin-bottom: 15px;
}
.myf .bg-gradient .footer-col form .form-control {
    background-color: rgba(12, 12, 12, 0.5);
}
.myf .bg-texture .footer-col form .form-control {
    background-color: transparent;
    border-bottom: 1px solid #555;
}
.myf .footer-col form .form-control:focus {
    border-color: #888;
}
.myf .footer-col form textarea {
	min-height:100px;
}
.myf .footer-col form textarea:focus {
    border: none;
}
.myf .footer-col .social-btn li a i {
    color: #f0f0f0;
    border: 1px solid #f0f0f0;
}
.myf .footer-col .social-btn li a i:hover {
    background-color: #0e4968;
    border-color: #0e4968;
}
.myf .bg-background .post-list li a {
    color: #f0f0f0;
    border-bottom: 1px solid #ccc;
}
.myf .post-list li a {
    color: #f0f0f0;
    font-weight: 500;
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #555;
}
.myf .bg-gradient blockquote .small, .myf blockquote footer, .myf blockquote small {
    color: #ccc;
}
.myf .bg-gradient .post-list li a {
    color: #f0f0f0;
}
.myf .footer-bottom {
    padding: 5px 0;
}
.myf .bg-background .footer-bottom span {
    color: #f0f0f0;
}
.myf .footer-bottom span {
    color: #999;
    font-weight: 400;
    font-size: 14px;
}
.myf .footer-col a.tweet-ac {
    display: block;
    color: #f0f0f0;
}
.myf .footer-col a.tweet-day {
    display: block;
    color: #f0f0f0;
    font-size: 0.9em;
}
.myf .footer-col .tweet-desc {
    margin: 5px 0;
}
.myf .footer-col .tweet-desc i {
    margin-right: 10px;
}
.myf .footer-col hr {
    border-color: #333;
}
.myf .footer-copyright {
    background: #0C0C0C;
    border-top: 4px solid #111;
    margin-top: 40px;
    padding: 30px 0 30px;
}
.myf .footer-copyright span {
    font-size: 0.9em;
}
@media (max-width: 768px) {
    .myf .footer-copyright .footer-logo {
        text-align: center;
        margin-bottom: 10px;
    }
    .myf .footer-copyright p {
        text-align: center;
    }
    .myf .footer-copyright .footer-nav {
        text-align: center;
    }
}
.myf .btn {
    font-weight: 700;
    font-size: 14px;
    text-shadow: none;
    text-transform: uppercase;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    letter-spacing: 1px;
}
.myf .btn:hover, .btn:focus {
    color: #f0f0f0;
    outline: none;
}
.myf .btn-white {
    background-color: transparent;
    color: #f0f0f0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #f0f0f0;
}
.myf .btn-white:hover {
    background-color: #0e4968;
	border-color:#0e4968;
    color: #f0f0f0;
}
.myf .btn-big {
    padding: 14px 25px;
}
.myf .theme-btn-color {
    background-color: #E27E05;
    border-color: #E27E05;
    color: #f0f0f0;
}
.myf .theme-btn-color:hover {
    color: #f0f0f0;
    background-color: #000;
    border-color: #000;
}
.myf .btn-sweet-alert {
    margin: 5px;
}
.myf .social-btn li a {
    display: block;
}
.myf .social-btn li a i {
    width: 35px;
    height: 35px;
	font-size:18px;
    line-height: 35px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 5px;
    display: block;
}

/*******************
slide 2
*******************/
.slider2 .bs-slider, .slider2 .carousel-item {
  max-height: calc(100vh - 188px); }

.slider2 .bs-slider-overlay {
  background: rgba(32, 35, 43, 0.8); }

.slider2 .slider-control span {
  width: 53px;
  height: 53px;
  line-height: 53px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #fff; }

.slider2 label {
  line-height: 27px;
  border-radius: 0;
  color: #1a1a1a;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.slider2 h2 {
  line-height: 42px;
  font-size: 36px; }

.slider2 p {
  line-height: 24px;
  font-weight: 400;
  color:#fff; }

.slider2 i.icon-Play-Music {
  font-size: 32px; }

@media (max-width: 1280px) {
  .slider2, .slider3 {
    overflow-y: hidden; }
    .slider2 .slide-image, .slider3 .slide-image {
      height: auto;
      width: auto !important; }
    .slider2 .slider-control span, .slider3 .slider-control span {
      width: 44px;
      height: 44px;
      line-height: 44px; } }

@media (max-width: 1100px) {
  .slider2 h2, .slider3 h2 {
    font-size: 34px; }
  .slider2 .slide-image, .slider3 .slide-image {
    left: -20%;
    position: relative; }
  .slider2 .slide-text, .slider3 .slide-text {
    width: 80% !important; } }

@media (max-width: 992px) {
  .slider2 video {
    width: 120%; } 
	.slider2 .bs-slider, .slider2 .carousel-item {
  max-height: calc(100vh - 182px); }
}

@media (max-width: 767px) {
  .slider2 .slider-control span, .slider3 .slider-control span {
    width: 34px;
    height: 34px;
    line-height: 34px; }
  .slider2 .slide-text, .slider3 .slide-text {
    padding: 0 !important;
    width: 80% !important; }
  .slider2 h2, .slider3 h2 {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 30px; }
  .slider2 .slide-image, .slider3 .slide-image {
    left: -50%;
    height: 100vh; }
  .slider2 .btn, .slider3 .btn {
    padding-left: 15px;
    padding-right: 15px; }
    .slider2 .btn.btn-md, .slider3 .btn.btn-md {
      padding-left: 25px;
      padding-right: 25px; }
  .slider2 .btn-pad, .slider3 .btn-pad {
    padding-right: 0; } }

@media (max-width: 428px) {
  .slider2 .slider-control span, .slider3 .slider-control span {
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 12px !important; }
  .slider2 h2, .slider3 h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px; }
  .slider2 i.icon-Play-Music, .slider3 i.icon-Play-Music {
    font-size: 26px; }
  .slider2 a.btn-md, .slider3 a.btn-md {
    text-align: center;
    margin-bottom: 10px; }
  .slider2 .slide-image, .slider3 .slide-image {
    left: -75%;
    height: auto; }
  .slider2 .btn, .slider3 .btn {
    padding-left: 0; }
  .slider2 video, .slider3 video {
    width: 160%; } }
